<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Arkanoid</title>
    <link rel="stylesheet" href="./css/master.css">
</head>
<body oncontextmenu="return false;">
    <canvas id="c" width="1300" height="500"></canvas>
    <div class="free" id="marker"></div>
    <div class="menu-hidden" id="menu"></div>
    <script src="./src/main.js" type="module"></script>
</body>
</html>